<!doctype html>
<html lang="en">
  <head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css" integrity="sha384-Gn5384xqQ1aoWXA+058RXPxPg6fy4IWvTNh0E263XmFcJlSAwiGgFAW/dAiS6JXm" crossorigin="anonymous">
    <link rel="stylesheet" type="text/css" href="css/main.css">
    <link rel="stylesheet" type="text/css" href="css/detail.css">
    <link href="https://fonts.googleapis.com/css?family=Montserrat:900,700,500,300,200|Roboto+Condensed" rel="stylesheet">
    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.2.0/css/all.css" integrity="sha384-hWVjflwFxL6sNzntih27bfxkr27PmbbK/iSvJ+a4+0owXq79v+lsFkW54bOGbiDQ" crossorigin="anonymous">
    <link rel="stylesheet" href="OwlCarousel2-2.3.4/dist/assets/owl.carousel.min.css">
    <link rel="stylesheet" href="OwlCarousel2-2.3.4/dist/assets/owl.theme.default.min.css">
    <script
      src="https://code.jquery.com/jquery-3.3.1.js"
      integrity="sha256-2Kok7MbOyxpgUVvAk/HJ2jigOSYS2auK4Pfzbm7uH60="
      crossorigin="anonymous">
    </script>
    <title>CRS</title>
  </head>
  <body>
    <div id="wrap">
      <div class="menu-box">
        <div class="lang-button-box">
          <button id="langButton" type="button" class="header-top-button text-center lang-button">
            <h6 class="d-inline-block font-weight-light text-light">EN</h6>
          </button>
        </div>
        <div class="menu-button-box ">

        </div>
        <button id="menuButton" type="button" class="menu-button header-top-button">
          <h6 id="menuButtonText1" class="font-weight-light text-center text-light">MENU</h6>
          <h6 id="menuButtonText2" style="display: none" class="font-weight-light text-center text-light">CLOSE</h6>
          <div class="menu-icon-box">
            <div class="margin-0 menu-icon-line d-inline-block">

            </div>
            <div class="menu-icon-line d-inline-block">

            </div>
            <div class="menu-icon-line d-inline-block">

            </div>
            <div class="menu-icon-line d-inline-block">

            </div>
          </div>
        </button>
      </div>
      <div class="modal fade padding-0" id="exampleModal" tabindex="-1" role="dialog" aria-labelledby="exampleModalLabel" aria-hidden="true">
        <div class="modal-dialog menu-modal-dialog" role="document">
          <div class="modal-content menu-modal-content">
            <div class="modal-body">
              <div class="menu-backround">
                <div class="menu-page">
                  <div class="container-fluid">
                    <div class="row">
                      <div class="col-md-6 offset-md-6">
                        <div class="d-inline-block menu-list-box">
                          <ul class="menu-list-group">
                            <a href="index.html" class="list-group-item menu-list-item">HOME</a>
                            <a href="#" class="list-group-item menu-list-item">PROPERTIES</a>
                            <a href="projects.html" class="list-group-item menu-list-item">PROJECTS</a>
                            <a href="MITEB-project-one.html" class="list-group-item menu-list-item">MITEB PROJECT ONE</a>
                            <a href="MITEB-project-two.html" class="list-group-item menu-list-item">MITEB PROJECT TWO</a>
                            <a href="services.html" class="list-group-item menu-list-item">SERVICES</a>
                            <a href="news.html" class="list-group-item menu-list-item">NEWS</a>
                            <a href="about-us.html" class="list-group-item menu-list-item">ABOUT US</a>
                            <a href="contact.html" class="list-group-item menu-list-item">CONTACT</a>
                          </ul>
                        </div>
                        <div class="menu-info-box">
                          <div class=" float-right">
                            <img src="img/menu-info-logo.png" alt="">
                            <div class="text-right menu-info-content">
                              <a class="text-dark info-number-a" href="#"><h4 class="info-number">+1(818) 640-1739</h4></a>
                              <h5 class="">1421 Corona Dr. Glendale, <br> USA <br> CA 91205</h5>
                              <h5>info@cloudrealtysolutions.com</h5>
                            </div>
                          </div>
                        </div>
                      </div>
                    </div>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
      <section class="detail-header header">
        <div class="container-fluid">
          <div class="row">
            <div class="col-md-10 offset-md-1">
              <nav class="navbar navbar-expand-lg navbar-dark header-nav">
                <a class="navbar-brand" href="#"><img src="img/header-logo.png" alt=""></a>
              </nav>
            </div>
          </div>
          <div class="row">
            <div class="col-md-10 offset-md-2">
              <h1 class="header-name">PROPERTIES DETAIL</h1>
            </div>
          </div>
        </div>
        <div class="header-line">

        </div>
      </section>
      <section class="detail-top-section">
        <div class="container">
          <div class="row">
              <div class="col-md-6">
                <h1 class="green-text">1103 Stone Pine Ln Unit D </h1>
                <h4 class="font-weight-light"><i class="fas fa-map-marker-alt dark-grey"></i> Corona, CA 92879</h4>
                <h4 class="dark-grey d-inline font-weight-light">Status: <span class="text-grey">Active</span> </h4>
              </div>
              <div class="col-md-6">
                <div class="text-right">
                  <h1 class="green-text">1.000.000$</h1>
                  <h4 class="green-text font-weight-light">Price</h4>
                  <h4 class="margin-0 font-weight-light dark-grey">For Sale</h4>
                </div>
              </div>
          </div>
        </div>
      </section>
      <section class="detail-main-section">
        <div class="container">
          <div class="row">
            <div class="col-md-6">
              <h4 class="dark-grey font-weight-light">Property ID: <span class="text-grey">#00000000000</span> </h4>
              <h4 class="dark-grey font-weight-light">Add to Favorites: <span class="text-grey"><i class="far fa-heart"></i></span> </h4>
            </div>
            <div class="col-md-6">
              <div class="text-right">
                <h5 class="dark-grey font-weight-normal d-inline-block margin-0">Share:</h5>
                <div class="d-inline-block share-icon-box">
                  <a href="#"> <img src="img/facebook-icon.png" alt=""> </a>
                  <a href="#"> <img src="img/facebook-icon.png" alt=""> </a>
                  <a href="#"> <img src="img/facebook-icon.png" alt=""> </a>
                  <a href="#"> <img src="img/facebook-icon.png" alt=""> </a>
                  <a href="#"> <img src="img/facebook-icon.png" alt=""> </a>    
                </div>
                <a href="#"> <img src="img/print-icon.png" alt=""> </a>
              </div>
            </div>
          </div>
          <div class="row">
            <div class="col-md-8">
              <div id="detailCorousel" class="carousel slide" data-ride="carousel">

                <div class="carousel-inner">
                  <div class="carousel-item active">
                    <img class="d-block w-100" src="img/detail-slider-img1.png" alt="First slide">
                  </div>
                  <div class="carousel-item">
                    <img class="d-block w-100" src="img/detail-slider-img1.png" alt="Second slide">
                  </div>
                  <div class="carousel-item">
                    <img class="d-block w-100" src="img/detail-slider-img1.png" alt="Third slide">
                  </div>
                  <div class="carousel-item">
                    <img class="d-block w-100" src="img/detail-slider-img1.png" alt="Third slide">
                  </div>
                  <div class="carousel-item">
                    <img class="d-block w-100" src="img/detail-slider-img1.png" alt="Third slide">
                  </div>
                  <div class="carousel-item">
                    <img class="d-block w-100" src="img/detail-slider-img1.png" alt="Third slide">
                  </div>
                  <div class="carousel-item">
                    <img class="d-block w-100" src="img/detail-slider-img1.png" alt="Third slide">
                  </div>
                </div>
                <a class="carousel-control-prev" href="#detailCorousel" role="button" data-slide="prev">
                  <span class="carousel-control-prev-icon" aria-hidden="true"></span>
                  <span class="sr-only">Previous</span>
                </a>
                <a class="carousel-control-next" href="#detailCorousel" role="button" data-slide="next">
                  <span class="carousel-control-next-icon" aria-hidden="true"></span>
                  <span class="sr-only">Next</span>
                </a>
              </div>
              <div id="detailOwlCarousel" class="owl-carousel owl-theme">
                <div data-target="#detailCorousel" data-slide-to="0" class="active" class="item"><img class="d-block w-100" src="img/detail-slider-img1.png" alt="Third slide"></div>
                <div data-target="#detailCorousel" data-slide-to="1" class="item"><img class="d-block w-100" src="img/detail-slider-img1.png" alt="Third slide"></div>
                <div data-target="#detailCorousel" data-slide-to="2" class="item"><img class="d-block w-100" src="img/detail-slider-img1.png" alt="Third slide"></div>
                <div data-target="#detailCorousel" data-slide-to="3" class="item"><img class="d-block w-100" src="img/detail-slider-img1.png" alt="Third slide"></div>
                <div data-target="#detailCorousel" data-slide-to="4" class="item"><img class="d-block w-100" src="img/detail-slider-img1.png" alt="Third slide"></div>
                <div data-target="#detailCorousel" data-slide-to="5" class="item"><img class="d-block w-100" src="img/detail-slider-img1.png" alt="Third slide"></div>
                <div data-target="#detailCorousel" data-slide-to="6" class="item"><img class="d-block w-100" src="img/detail-slider-img1.png" alt="Third slide"></div>
                <div data-target="#detailCorousel" data-slide-to="7" class="item"><img class="d-block w-100" src="img/detail-slider-img1.png" alt="Third slide"></div>
              </div>
            </div>
            <div class="col-md-4">
              <div class="grey-box">
                <form class="" action="index.html" method="post">
                  <h2 class="font-weight-light text-center detail-form-name">Request a Showing</h2>
                  <input class="detail-input green-input" type="text" name="" value="" placeholder="Name">
                  <input class="detail-input green-input" type="text" name="" value="" placeholder="Surname">
                  <input class="detail-input green-input" type="text" name="" value="" placeholder="E-mail">
                  <input class="detail-input green-input" type="text" name="" value="" placeholder="Phone">
                  <textarea class="detail-input green-input" name="name" rows="6" cols="80" placeholder="Message Please send me more information on 1060 Prairie Circle, Corona, CA 92881 (Listing  #WS18053722)"></textarea>
                  <button class="listing-filter-apply green-button" type="button" name="button">SEND A REQUEST</button>
                </form>
              </div>
            </div>
          </div>
          <div class="row margin-top-30">
            <div class="col-md-8">
              <div class="row no-gutters">
                <div class="col-md-4">
                  <div class="green-box">
                    <h4 class="text-light d-inline-block margin-0 font-weight-light line-height-36">Beds</h4>
                    <div class="float-right">
                      <div class="d-inline-block right-bordered-img-box">
                        <img src="img/detail-icon-bed.png" alt="">
                      </div>
                      <span class="d-inline-block detail-dark-green">5</span>
                    </div>
                  </div>
                </div>
                <div class="col-md-4">
                  <div class="green-box">
                    <h4  class="text-light d-inline-block margin-0 font-weight-light line-height-36">Baths</h4>
                    <div class="float-right">
                      <div class="d-inline-block right-bordered-img-box">
                        <img src="img/detail-icon-bath.png" alt="">
                      </div>
                      <span class="d-inline-block detail-dark-green">5</span>
                    </div>
                  </div>
                </div>
                <div class="col-md-4">
                  <div class="green-box">
                    <h4 class="text-light d-inline-block margin-0 font-weight-light line-height-36">Area</h4>
                    <div class="float-right">
                      <div class="d-inline-block right-bordered-img-box">
                        <img src="img/detail-icon-area.png" alt="">
                      </div>
                      <span class="d-inline-block detail-dark-green">5</span>
                    </div>
                  </div>
                </div>
              </div>
              <div class="row no-gutters">
                <div class="grey-box padding-30">
                  <h4>Description</h4>
                  <p>Contrary to popular belief, Lorem Ipsum is not simply random text.
                    It has roots in a piece of classical Latin literature from 45 BC,
                    making it over 2000 years old. Richard McClintock, a Latin professor
                    at Hampden-Sydney College in Virginia, looked up one of the more
                    obscure Latin words, consectetur, from a Lorem Ipsum passage, and
                    going through the cites of the word in classical literature,
                    discovered the undoubtable source. Lorem Ipsum comes from sections
                    1.10.32 and 1.10.33 of "de Finibus Bonorum et Malorum" (The Extremes of Good and Evil)
                    by Cicero, written in 45 BC. This book is a treatise on the theory of ethics,
                    very popular during the Renaissance. The first line of Lorem Ipsum, "Lorem
                    ipsum dolor sit amet..", comes from a line in section 1.10.32.
                  </p>
                  <p>The standard chunk of Lorem Ipsum used since the 1500s is
                    reproduced below for those interested. Sections 1.10.32 and
                    1.10.33 from "de Finibus Bonorum et Malorum" by Cicero are
                    also reproduced in their exact original form, accompanied
                    by English versions from the 1914 translation by H. Rackham.
                    The standard chunk of Lorem Ipsum used since the 1500s is
                    reproduced below for those interested. Sections 1.10.32 and
                    1.10.33 from "de Finibus Bonorum et Malorum" by Cicero are
                    also reproduced in their exact original form, accompanied
                    by English versions from the 1914 translation by H. Rackham.
                  </p>
                </div>
              </div>
            </div>
            <div class="col-md-4">
              <div class="grey-box h-100">
                <form class="" action="index.html" method="post">
                  <h2 class="font-weight-light text-center detail-calculator-name">Mortage Calculator</h2>
                  <label class="detail-label" for="salePrice">Sale Price</label>
                  <input id="salePrice" class="detail-input green-input" type="text" name="" value="" placeholder="$">
                  <label class="detail-label" for="downPayment">Down Payment </label>
                  <input id="downPayment" class="detail-input green-input" type="text" name="" value="" placeholder="$">
                  <label class="detail-label" for="terms">Terms</label>
                  <input id="terms" class="detail-input green-input" type="text" name="" value="" placeholder="years">
                  <label class="detail-label" for="interestRate">Interest Rate</label>
                  <input id="interestRate" class="detail-input green-input" type="text" name="" value="" placeholder="%">
                  <button class="listing-filter-apply green-button" type="button" name="button">CALCULATE</button>
                </form>
                <div class="white-line">

                </div>
              </div>
            </div>
          </div>
          <div class="row margin-top-30">
            <div class="col-md-8">
              <div class="">
                <div class="row no-gutters">
                  <div class="col-md-4">
                    <div class="green-box">
                      <h4 class="text-light d-inline-block font-weight-light margin-0 line-height-36">MAP</h4>
                      <div class="float-right">
                        <div class="d-inline-block left-bordered-img-box">
                          <img src="img/map_icon.png" alt="">
                        </div>
                      </div>
                    </div>
                  </div>
                  <div class="col-md-4">
                    <div class="green-box">
                      <h4 class="text-light d-inline-block font-weight-light margin-0 line-height-36">SCHOOL</h4>
                      <div class="float-right">
                        <div class="d-inline-block left-bordered-img-box">
                          <img src="img/school_icon.png" alt="">
                        </div>
                      </div>
                    </div>
                  </div>
                  <div class="col-md-4">
                    <div class="green-box">
                      <h4 class="text-light d-inline-block font-weight-light margin-0 line-height-36">WALK SCORE</h4>
                      <div class="float-right">
                        <div class="d-inline-block left-bordered-img-box">
                          <img src="img/walk_icon.png" alt="">
                        </div>
                      </div>
                    </div>
                  </div>
                </div>
              </div>
              <div class="detail-map-box">
                <div id="map" style="height:400px;"></div>
              </div>
            </div>
            <div class="col-md-4">
              <div class="grey-box h-100">
                <div id="detailFeauturedOwlCarousel" class="owl-carousel owl-theme">
                  <div class="active" class="item">
                    <div class="card properties-card margin-40">
                      <img class="card-img-top properties-card-img" src="img/properties-card-1.png" alt="Card image cap">
                      <div class="card-body properties-card-body">
                        <h4 class="margin-0">House in xyz street</h4>
                        <h6 class="font-weight-light margin-0">streen name, city name, CA zip code</h6>
                        <h1 class="green-text">1.000.000$</h1>
                      </div>
                      <div class="card-footer properties-card-footer">
                        <div class="container">
                          <div class="row no-gutters">
                            <div class="col-4">
                              <h6 class="text-center font-weight-light">Beds</h6>
                              <div class="float-left properties-card-img-box">
                                <img src="img/properties-icon-bed.png" alt="">
                              </div>
                              <span class="text-center float-left font-weight-light">5</span>
                            </div>
                            <div class="col-4">
                              <h6 class="text-center font-weight-light">Beds</h6>
                              <div class="float-left properties-card-img-box">
                                <img src="img/properties-icon-bath.png" alt="">
                              </div>
                              <span class="text-center float-left font-weight-light">3</span>
                            </div>
                            <div class="col-4">
                              <h6 class="text-center font-weight-light">Beds</h6>
                              <div class="float-left properties-card-img-box">
                                <img src="img/properties-icon-area.png" alt="">
                              </div>
                              <span class="text-center float-left font-weight-light area-span">123.45 <br> sq ft</span>
                            </div>
                          </div>
                        </div>
                      </div>
                    </div>
                  </div>
                  <div class="item">
                    <div class="card properties-card margin-40">
                      <img class="card-img-top properties-card-img" src="img/properties-card-1.png" alt="Card image cap">
                      <div class="card-body properties-card-body">
                        <h4 class="margin-0">House in xyz street</h4>
                        <h6 class="font-weight-light margin-0">streen name, city name, CA zip code</h6>
                        <h1 class="green-text">1.000.000$</h1>
                      </div>
                      <div class="card-footer properties-card-footer">
                        <div class="container">
                          <div class="row no-gutters">
                            <div class="col-4">
                              <h6 class="text-center font-weight-light">Beds</h6>
                              <div class="float-left properties-card-img-box">
                                <img src="img/properties-icon-bed.png" alt="">
                              </div>
                              <span class="text-center float-left font-weight-light">5</span>
                            </div>
                            <div class="col-4">
                              <h6 class="text-center font-weight-light">Beds</h6>
                              <div class="float-left properties-card-img-box">
                                <img src="img/properties-icon-bath.png" alt="">
                              </div>
                              <span class="text-center float-left font-weight-light">3</span>
                            </div>
                            <div class="col-4">
                              <h6 class="text-center font-weight-light">Beds</h6>
                              <div class="float-left properties-card-img-box">
                                <img src="img/properties-icon-area.png" alt="">
                              </div>
                              <span class="text-center float-left font-weight-light area-span">123.45 <br> sq ft</span>
                            </div>
                          </div>
                        </div>
                      </div>
                    </div>
                  </div>
                </div>
              </div>
            </div>
          </div>
          <div class="row margin-top-30">
            <div class="col-md-8">
              <div class="green-box">
                <h4 class="text-light d-inline-block margin-0 line-height-36">PROPERTY DETAILS</h4>
              </div>
              <div class="grey-line margin-top-30">
                <h3 class="green-text d-inline-block">+</h3>
                <h5 class="d-inline-block">INTERIOR FEAUTURES</h5>
              </div>
              <div class="detail-info-content">
                <div class="container">
                  <div class="row">
                    <div class="col-md-6">
                      <h6>Laundry Information</h6>
                      <ul>
                        <li>Has a Laundry</li>
                        <li>Inside</li>
                      </ul>
                      <h6>Bathroom Information</h6>
                      <ul>
                        <li>Has a Laundry</li>
                      </ul>
                      <h6>Cooling Information</h6>
                      <ul>
                        <li>Has a Laundry</li>
                        <li>Inside</li>
                      </ul>
                      <h6>Room Information</h6>
                      <ul>
                        <li>Has a Laundry</li>
                        <li>Inside</li>
                      </ul>
                    </div>
                    <div class="col-md-6">
                      <h6>Laundry Information</h6>
                      <ul>
                        <li>Has a Laundry</li>
                        <li>Inside</li>
                      </ul>
                      <h6>Bathroom Information</h6>
                      <ul>
                        <li>Has a Laundry</li>
                      </ul>
                      <h6>Cooling Information</h6>
                      <ul>
                        <li>Has a Laundry</li>
                        <li>Inside</li>
                      </ul>
                      <h6>Room Information</h6>
                      <ul>
                        <li>Has a Laundry</li>
                        <li>Inside</li>
                      </ul>
                    </div>
                  </div>
                </div>
              </div>
              <div class="grey-line margin-top-30">
                <h3 class="green-text d-inline-block">+</h3>
                <h5 class="d-inline-block">INTERIOR FEAUTURES</h5>
              </div>
              <div class="detail-info-content">
                <div class="container">
                  <div class="row">
                    <div class="col-md-6">
                      <h6>Laundry Information</h6>
                      <ul>
                        <li>Has a Laundry</li>
                        <li>Inside</li>
                      </ul>
                      <h6>Bathroom Information</h6>
                      <ul>
                        <li>Has a Laundry</li>
                      </ul>
                    </div>
                    <div class="col-md-6">
                      <h6>Laundry Information</h6>
                      <ul>
                        <li>Has a Laundry</li>
                        <li>Inside</li>
                      </ul>
                      <h6>Bathroom Information</h6>
                      <ul>
                        <li>Has a Laundry</li>
                      </ul>
                    </div>
                  </div>
                </div>
              </div>
              <div class="grey-line margin-top-30">
                <h3 class="green-text d-inline-block">+</h3>
                <h5 class="d-inline-block">INTERIOR FEAUTURES</h5>
              </div>
              <div class="detail-info-content">
                <div class="container">
                  <div class="row">
                    <div class="col-md-6">
                      <h6>Laundry Information</h6>
                      <ul>
                        <li>Has a Laundry</li>
                        <li>Inside</li>
                      </ul>
                      <h6>Room Information</h6>
                      <ul>
                        <li>Has a Laundry</li>
                        <li>Inside</li>
                      </ul>
                    </div>
                    <div class="col-md-6">
                      <h6>Laundry Information</h6>
                      <ul>
                        <li>Has a Laundry</li>
                        <li>Inside</li>
                      </ul>
                      <h6>Bathroom Information</h6>
                      <ul>
                        <li>Has a Laundry</li>
                      </ul>
                      <h6>Cooling Information</h6>
                      <ul>
                        <li>Has a Laundry</li>
                        <li>Inside</li>
                      </ul>
                    </div>
                  </div>
                </div>
              </div>
              <div class="grey-line margin-top-30">
                <h3 class="green-text d-inline-block">+</h3>
                <h5 class="d-inline-block">INTERIOR FEAUTURES</h5>
              </div>
              <div class="detail-info-content">
                <div class="container">
                  <div class="row">
                    <div class="col-md-6">
                      <h6>Laundry Information</h6>
                      <ul>
                        <li>Has a Laundry</li>
                        <li>Inside</li>
                      </ul>
                      <h6>Cooling Information</h6>
                      <ul>
                        <li>Has a Laundry</li>
                        <li>Inside</li>
                      </ul>
                      <h6>Room Information</h6>
                      <ul>
                        <li>Has a Laundry</li>
                        <li>Inside</li>
                      </ul>
                    </div>
                    <div class="col-md-6">
                      <h6>Laundry Information</h6>
                      <ul>
                        <li>Has a Laundry</li>
                        <li>Inside</li>
                      </ul>
                      <h6>Bathroom Information</h6>
                      <ul>
                        <li>Has a Laundry</li>
                      </ul>
                    </div>
                  </div>
                </div>
              </div>
              <div class="detail-bottom-info">
                <span class="text-grey">Details provided by CRMLS and may not match the public record.</span>
              </div>
            </div>
          </div>
        </div>
      </section>
      <section class="footer-row">
        <div class="container-fluid">
          <div class="row">
            <div class="col-md-3 offset-md-1">
              <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tem
                por incididunt ut labore et dolore magna aliqua. Ut enim ad minim v
                eniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea comm
                odo consequat. Duis aute irure dolor in reprehenderit.</p>
            </div>
            <div class="col-md-1 offset-md-1">
              <h4>PROPERTIES</h4>
              <h4>PROJECTS</h4>
              <h4>MITEB ONE</h4>
              <h4>MITEB TWO</h4>
            </div>
            <div class="col-md-1">
              <h4>SECVICES</h4>
              <h4>ABOUT US</h4>
              <h4>NEWS</h4>
              <h4>CONTACT</h4>
            </div>
            <div class="col-md-3 offset-md-1">
              <div class="footer-contacts text-right">
                <h5>+1(818) 640-1739 </h5>
                <h5>+(374) 35-83-68 </h5>
                <h5>1421 Corona Dr. Glendale,<br> USA <br> CA 91205</h5>
                <h5>info@cloudrealtysolutions.com</h5>
                <h5>©Copyright 2018 CloudRealtySolutions LLC.All Right Reserved.</h5>
              </div>
            </div>
          </div>
        </div>
      </section>
    </div>
    <script>
      var map;
      function initMap() {
        map = new google.maps.Map(document.getElementById('map'), {
          center: {lat: 44.397, lng: -90.644},
          zoom: 10
        });
      }
    </script>
    <script src="https://maps.googleapis.com/maps/api/js?key=AIzaSyAHckGkDnRE3RkzmpSy5y98X6gpzCswDuk&callback=initMap"
    async defer></script>
    <script src="OwlCarousel2-2.3.4/dist/owl.carousel.min.js"></script>
    <script src="js/script.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.12.9/umd/popper.min.js" integrity="sha384-ApNbgh9B+Y1QKtv3Rn7W3mgPxhU9K/ScQsAP7hUibX39j7fakFPskvXusvfa0b4Q" crossorigin="anonymous"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/js/bootstrap.min.js" integrity="sha384-JZR6Spejh4U02d8jOt6vLEHfe/JQGiRRSQQxSfFWpi1MquVdAyjUar5+76PVCmYl" crossorigin="anonymous"></script>
  </body>
</html>
